From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 20 June 2008<P>

always and forever, about <a href="/blend/wv.cgi?id=2008.06.14.09.22.12366">lady of my dreams</a>:<BR>
I totally absolutely completely love the last linel. It broke my heart and brought back so many memories :)
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 20 June 2008<P>

That smiley is supposed to be :( not :)
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 20 June 2008<P>

Lisa Hennings, about <a href="/blend/wv.cgi?id=2008.06.19.12.23.1486">Doubt</a>: this one certainly made me smile...welcome to the blender!
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 20 June 2008<P>

Harem,<BR>
Good point about loneliness and BK's points are ones I can certainly relate to...of course, Brianna, you are great at debating this subject about what is worse...<BR>
Personally, for me I think the act of being lonely in the same room with my significant other was a stab in my heart...kind of like a domino affect...the loneliness was the beginning of my heart being broken...next the heart break...then total loneliness...it's like Kirk and Harrington saying they go hand in hand...Angel's explanation of them how they have hurt her in different ways caused my heart to sigh...<BR>
Lilla, in a way you gave me the idea that loneliness is a way to heal from the broken heart which gives hope to all.<BR>
Thanks to all that answered my broken hearted and loneliness question.<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=186">Briana Kassia</a><BR>
Date: 20 June 2008<P>

The funny thing is, I had a broken heart before I'd ever learned to actually love with it. It was more broken expectations, broken trusts, where I had failed myself by not communicating or believing in my own worth to be loved properly...<BR>
<BR>
Later, when love was offered up on a silver platter, I was lost even while looking it in the face. I knew I wasn't worthy of it, and I ran. I was lonely, but felt I deserved to be.<BR>
<BR>
My man is a thousand miles away, and even if we don't make it to our time, even if he should die before we get there, I will never not know what it is to be loved. I will miss him, but I will always love him.<BR>
<BR>
<BR>
<BR>

<HR>